@charset "utf-8";

/* btnLogin */
.btnLogin {
	margin: 0 auto;
	width: 32.2rem;
	box-shadow: 4px 4px 0px 0px rgba(0,0,0,0.2);
	border-radius: 2rem;
	position: absolute;
	right: 2.5rem;
	top: 14rem;
	z-index: 10;
}
.btnLogin a {
	display: block;
	padding: 1rem 3rem 1rem 1rem;
	background-color: #fff;
	border: solid 0.3rem #416792;
	border-radius: 2rem;
	font-size: 1.8rem;
	font-weight: 600;
	color: #416792;
	line-height: 1.1;
	text-align: center;
	position: relative;
}
.btnLogin a::after {
	display: block;
	content: '';
	width: 1.7rem;
	height: 1.6rem;
	background-image: url(/financialservices/investment/common/img/icon_arrow01.png);
	position: absolute;
	top: calc(50% - 0.8rem);
	right: 1.5rem;
}
.btnLogin a:hover {
	opacity: 1;
}
@media screen and (max-width: 768px) {
	.btnLogin {
		display: none;
	}
}

/* siteFooter */
.siteFooter .fixingBannerArea {
	width: 100%;
	height: 6.7rem;
}
.siteFooter .bnrBlock {
	width: 100%;
	position: static;
	bottom: 0;
	left: 0;
	padding: 0.7rem 0;
	text-align: center;
	color: #fff;
	background: #233e59;
	z-index: 10;
}
.siteFooter .fixedCTA.fixed {
	position: fixed;
	transition: all ease 0.2s;
	z-index: 90;
}
.siteFooter .bnrBlock .banners {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 2rem;
}
.siteFooter .bnrBlock .banners li {
	width: 34.6rem;
}
.siteFooter .bnrBlock .banners li button,
.siteFooter .bnrBlock .banners li a {
	padding: 0 1.5rem 0 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 5.3rem;
	border-radius: 1.5rem;
	color: #fff;
	text-decoration: none;
	font-size: 1.6rem;
	font-weight: 600;
	line-height: 1.2;
	letter-spacing: 0.01em;
	box-shadow: 2px 2px 0px 0px rgba(0,0,0,0.16);
	position: relative;
}
.siteFooter .bnrBlock .banners li button::after,
.siteFooter .bnrBlock .banners li a::after {
	display: block;
	content: '';
	width: 1rem;
	height: 1rem;
	border-right: solid 2px #fff;
	border-bottom: solid 2px #fff;
	transform: rotate(-45deg);
	position: absolute;
	top: calc(50% - 0.5rem);
	right: 1.5rem;
}
.siteFooter .bnrBlock .banners li button span,
.siteFooter .bnrBlock .banners li a span {
	transform: scaleX(0.9)
}
.siteFooter .bnrBlock .banners li:nth-child(1) a {
	background: #bc0000;
}
.siteFooter .bnrBlock .banners li:nth-child(2) a {
	background: #416792;
}
.siteFooter .bnrBlock .banners li:nth-child(3) button {
	color: #000;
	background: #fff;
}
.siteFooter .bnrBlock .banners li button::after {
	border-color: #000;
}
.siteFooter .bnrBlock .banners li button:hover,
.siteFooter .bnrBlock .banners li a:hover {
	opacity: .7;
}
@media screen and (max-width: 768px) {
	.siteFooter .fixingBannerArea {
		height: 14.1rem;
	}
	.siteFooter .bnrBlock {
		padding: 2.5rem 0;
		gap: 0 1.7rem;
	}
	.siteFooter .bnrBlock .banners {
		margin: 0 auto;
		width: 94%;
		justify-content: space-between;
		gap: 0;
	}
	.siteFooter .bnrBlock .banners li {
		width: 35%;
	}
	.siteFooter .bnrBlock .banners li:nth-child(3) {
		width: 24.6%;
	}
	.siteFooter .bnrBlock .banners li button,
	.siteFooter .bnrBlock .banners li a {
		height: 9.3rem;
		border-radius: 1.5rem;
		font-size: 1.8rem;
		line-height: 1.3;
	}
	.siteFooter .bnrBlock .banners li button::after,
	.siteFooter .bnrBlock .banners li a::after {
		right: 0.7rem;
	}
	.siteFooter .bnrBlock .banners li:nth-child(1) a span,
	.siteFooter .bnrBlock .banners li:nth-child(2) a span {
		width: 26rem;
		transform: scaleX(0.75);
		letter-spacing: -0.04em;
	}
	.siteFooter .bnrBlock .banners li:nth-child(3) button span {
		width: 18rem;
		transform: scaleX(0.75);
		letter-spacing: -0.04em;
	}
}

/* ==========================
	modal共通
============================= */
.modalOverlay {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.8);
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 10000;
}
.modalContainer {
	background: #fff;
	width: 50rem;
	max-height: calc(100vh - 20rem);
	max-height: calc(100dvh - 20rem);
	overflow-y: auto;
	padding: 5rem 3rem;
	box-sizing: border-box;
	position: relative;
}
/* 見出しを非表示にする */
.modalHeaderHidden {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}
/* .modalCloseの「×」ボタン */
.modalClose {
	position: absolute;
	top: 1rem;
	right: 1rem;
	width: 3rem;
	height: 3rem;
	z-index: 2;
}
.modalClose::after,
.modalClose::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 1px;
	top: 1.4rem;
	left: 0;
	background: #000;
}
.modalClose::before {
	transform: rotate(45deg);
}
.modalClose::after {
	transform: rotate(-45deg);
}
/* フェードイン・フェードアウト */
@keyframes mmfadeIn {
	from { opacity: 0; }
	to { opacity: 1; }
}
@keyframes mmfadeOut {
	from { opacity: 1; }
	to { opacity: 0; }
}
.micromodalSlide {
	display: none;
}
.micromodalSlide.is-open {
	display: block;
}
.micromodalSlide[aria-hidden="false"] .modalOverlay {
	animation: mmfadeIn .5s cubic-bezier(0.0, 0.0, 0.2, 1);
}
.micromodalSlide[aria-hidden="true"] .modalOverlay {
	animation: mmfadeOut .5s cubic-bezier(0.0, 0.0, 0.2, 1);
}
.micromodalSlide .modalOverlay {
	will-change: transform;
}

/* ダウンロードモーダル用 */
.modalNotice .modalTitle {
	color: #E60012;
	font-weight: bold;
	text-align: center;
}
.modalNotice .modalContent {
	margin-top: 3rem;
	line-height: 1.5;
}
.modalNotice .modalContent .okBtn {
	margin: 4rem auto 0;
	width: 45%;
}
.modalNotice .modalContent .okBtn a {
	display: block;
	padding: 0.7rem 0;
	font-size: 1.4rem;
	font-weight: bold;
	color: #fff;
	text-align: center;
	border-radius: 2.2rem;
	background-color: #E42222;
	cursor: pointer;
	position: relative;
	z-index: 1;
}
.modalNotice .modalContent .okBtn a::after {
	display: block;
	content: "";
	width: 1rem;
	height: 1rem;
	border-top: 0.3rem solid #fff;
	border-right: 0.3rem solid #fff;
	transform: rotate(45deg);
	position: absolute;
	top: calc(50% - 0.5rem);
	right: 3.2rem;
}
@media screen and (max-width: 768px) {

}
